<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Vrednost1" ForsPrazenRed="N" />
        
	<Red ImeId="Vazi_od" Naslov="Vnesen na" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
	<Red ImeId="Sifra_Art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Vrednost1" Naslov="Maslenost" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Vrednost2" Naslov="Proteini" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
	<Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
</NewDataSet>
